"""
This is a file transcribed from Table 2 of the journal article below.

File Authors: QCElemental Authors
"""

# fmt: off

alvarez_2008_covalent_radii = {
    'title':
    'Covalent radii revisited',
    'date':
    '2008-04-07',
    'doi':
    'DOI: 10.1039/b801115j',
    'url':
    'https://pubs.rsc.org/en/content/articlepdf/2008/dt/b801115j',
    'access_data':
    '2018-10-30 21:39:18',
    'units':
    'angstrom',
    'covalent_radii': [
        ('H',           '0.31', 'e.s.d.=5 n=129'),
        ('He',          '0.28', ''),
        ('Li',          '1.28', 'e.s.d.=7 n=5789'),
        ('Be',          '0.96', 'e.s.d.=3 n=310'),
        ('B',           '0.84', 'e.s.d.=3 n=1770'),
        ('C_sp3',       '0.76', 'e.s.d.=1 n=10 000'),
        ('C_sp2',       '0.73', 'e.s.d.=2 n=10 000'),
        ('C_sp',        '0.69', 'e.s.d.=1 n=171'),
        ('N',           '0.71', 'e.s.d.=1 n=2200'),
        ('O',           '0.66', 'e.s.d.=2 n=10 000'),
        ('F',           '0.57', 'e.s.d.=3 n=10 000'),
        ('Ne',          '0.58', ''),
        ('Na',          '1.66', 'e.s.d.=9 n=1629'),
        ('Mg',          '1.41', 'e.s.d.=7 n=3234'),
        ('Al',          '1.21', 'e.s.d.=4 n=3206'),
        ('Si',          '1.11', 'e.s.d.=2 n=10 000'),
        ('P',           '1.07', 'e.s.d.=3 n=10 000'),
        ('S',           '1.05', 'e.s.d.=3 n=10 000'),
        ('Cl',          '1.02', 'e.s.d.=4 n=1987'),
        ('Ar',          '1.06', 'e.s.d.=10 n=9'),
        ('K',           '2.03', 'e.s.d.=12 n=435'),
        ('Ca',          '1.76', 'e.s.d.=10 n=2647'),
        ('Sc',          '1.70', 'e.s.d.=7 n=32'),
        ('Ti',          '1.60', 'e.s.d.=8 n=231'),
        ('V',           '1.53', 'e.s.d.=8 n=389'),
        ('Cr',          '1.39', 'e.s.d.=5 n=916'),
        ('Mn_lowspin',  '1.39', 'e.s.d.=5 n=321'),
        ('Mn_highspin', '1.61', 'e.s.d.=8 n=929'),
        ('Fe_lowspin',  '1.32', 'e.s.d.=3 n=336'),
        ('Fe_highspin', '1.52', 'e.s.d.=6 n=1540'),
        ('Co_lowspin',  '1.26', 'e.s.d.=3 n=5733'),
        ('Co_highspin', '1.50', 'e.s.d.=7 n=780'),
        ('Ni',          '1.24', 'e.s.d.=4 n=1030'),
        ('Cu',          '1.32', 'e.s.d.=4 n=1149'),
        ('Zn',          '1.22', 'e.s.d.=4 n=443'),
        ('Ga',          '1.22', 'e.s.d.=3 n=1330'),
        ('Ge',          '1.20', 'e.s.d.=4 n=1013'),
        ('As',          '1.19', 'e.s.d.=4 n=2015'),
        ('Se',          '1.20', 'e.s.d.=4 n=1717'),
        ('Br',          '1.20', 'e.s.d.=3 n=2140'),
        ('Kr',          '1.16', 'e.s.d.=4 n=5'),
        ('Rb',          '2.20', 'e.s.d.=9 n=23'),
        ('Sr',          '1.95', 'e.s.d.=10 n=1500'),
        ('Y',           '1.90', 'e.s.d.=7 n=30'),
        ('Zr',          '1.75', 'e.s.d.=7 n=93'),
        ('Nb',          '1.64', 'e.s.d.=6 n=18'),
        ('Mo',          '1.54', 'e.s.d.=5 n=97'),
        ('Tc',          '1.47', 'e.s.d.=7 n=96'),
        ('Ru',          '1.46', 'e.s.d.=7 n=1032'),
        ('Rh',          '1.42', 'e.s.d.=7 n=458'),
        ('Pd',          '1.39', 'e.s.d.=6 n=1892'),
        ('Ag',          '1.45', 'e.s.d.=5 n=1728'),
        ('Cd',          '1.44', 'e.s.d.=9 n=19'),
        ('In',          '1.42', 'e.s.d.=5 n=546'),
        ('Sn',          '1.39', 'e.s.d.=4 n=2999'),
        ('Sb',          '1.39', 'e.s.d.=5 n=609'),
        ('Te',          '1.38', 'e.s.d.=4 n=692'),
        ('I',           '1.39', 'e.s.d.=3 n=451'),
        ('Xe',          '1.40', 'e.s.d.=9 n=2'),
        ('Cs',          '2.44', 'e.s.d.=11 n=24'),
        ('Ba',          '2.15', 'e.s.d.=11 n=3076'),
        ('La',          '2.07', 'e.s.d.=8 n=190'),
        ('Ce',          '2.04', 'e.s.d.=9 n=47'),
        ('Pr',          '2.03', 'e.s.d.=7 n=58'),
        ('Nd',          '2.01', 'e.s.d.=6 n=96'),
        ('Pm',          '1.99', ''),
        ('Sm',          '1.98', 'e.s.d.=8 n=53'),
        ('Eu',          '1.98', 'e.s.d.=6 n=167'),
        ('Gd',          '1.96', 'e.s.d.=6 n=178'),
        ('Tb',          '1.94', 'e.s.d.=5 n=55'),
        ('Dy',          '1.92', 'e.s.d.=7 n=59'),
        ('Ho',          '1.92', 'e.s.d.=7 n=48'),
        ('Er',          '1.89', 'e.s.d.=6 n=66'),
        ('Tm',          '1.90', 'e.s.d.=10 n=15'),
        ('Yb',          '1.87', 'e.s.d.=8 n=122'),
        ('Lu',          '1.87', 'e.s.d.=8 n=61'),
        ('Hf',          '1.75', 'e.s.d.=10 n=53'),
        ('Ta',          '1.70', 'e.s.d.=8 n=88'),
        ('W',           '1.62', 'e.s.d.=7 n=219'),
        ('Re',          '1.51', 'e.s.d.=7 n=476'),
        ('Os',          '1.44', 'e.s.d.=4 n=99'),
        ('Ir',          '1.41', 'e.s.d.=6 n=131'),
        ('Pt',          '1.36', 'e.s.d.=5 n=1768'),
        ('Au',          '1.36', 'e.s.d.=6 n=114'),
        ('Hg',          '1.32', 'e.s.d.=5 n=137'),
        ('Tl',          '1.45', 'e.s.d.=7 n=291'),
        ('Pb',          '1.46', 'e.s.d.=5 n=112'),
        ('Bi',          '1.48', 'e.s.d.=4 n=51'),
        ('Po',          '1.40', 'e.s.d.=4 n=4'),
        ('At',          '1.50', ''),
        ('Rn',          '1.50', ''),
        ('Fr',          '2.60', ''),
        ('Ra',          '2.21', 'e.s.d.=2 n=3'),
        ('Ac',          '2.15', 'e.s.d.=1'),
        ('Th',          '2.06', 'e.s.d.=6 n=11'),
        ('Pa',          '2.00', 'e.s.d.=1'),
        ('U',           '1.96', 'e.s.d.=7 n=57'),
        ('Np',          '1.90', 'e.s.d.=1 n=22'),
        ('Pu',          '1.87', 'e.s.d.=1 n=9'),
        ('Am',          '1.80', 'e.s.d.=6 n=11'),
        ('Cm',          '1.69', 'e.s.d.=3 n=16'),
    ]
}  # yapf: disable
